@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center; /* center site in ie5.0 and 5.5 */
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #fff;
	background-image: url(../images/bg_tile_001.jpg);
	background-repeat: repeat-x;
	text-align:center;
}
img {
	border: 0;
}
h1{
	font-size: 0.85em;
	margin-bottom: 0px;
	padding: 0.5em .8em;
	color: #00603A;
	font-family: Arial, Helvetica, sans-serif;
}
h2{
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0.5em .5em;
	color: #00844F;
	margin: 0.2em 5px;
}
p {
	font-size: 12px;
	line-height: 22px;
	padding: 0.5em 1em;
}
td p{
	margin:0;
	padding:0.2em;
	font-size: 12px;
}
td img{
	border: 0px solid #4692DE;
	margin: 0 1px 1px 1px;
	padding:0.3em;
}
tr.odd td {
	background-color: #ECF1F5;
}

a {
	color: #005C37;
	text-decoration: none;
}
a:hover {
	color: #003399;
	text-decoration: underline;
}
.clear {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#shadow {
	width: 840px;
	margin: 0px auto;
	background-image:url(../images/shadow.jpg);
	background-position: center top;
	background-repeat:no-repeat;
}
#container {
	width: 800px;
	text-align: left;
	margin: 0px auto;
	background-color:#FFFFFF;
	background-image:url(../images/container_bgr.jpg);
	background-repeat:repeat-y;
}
.thumbs {
	width: 520px;
	margin: 20px auto;
}

.thumbs img {
	float: none!important;
	border: 1px solid #4692DE;
	margin: 0 1px 1px 1px;
	padding:0.2em;
}
#content {	
	width: 800px;
}
#content ol, #content ul {
	margin-left: 30px;
	font-size: 16px;
}
#top img {
	display: block;
}
#flash {
	width: 800px;
	height: 135px;
}
#wrap {
	width:800px;
	background-color: transparent;
	background-image:url(../images/content_bgr.jpg);
	background-position: bottom right;
	background-repeat:no-repeat;
}
#left {
	float: left;
	width: 227px;
}
#buttons {
	border-top: 5px solid #C0C813;
	text-align:center;
	width: 227px;
	height: 120px;
}
#right {
	float: left;
	width: 573px;
}
#right ul {
	margin-left: 1.5em;
	padding: 1em;
	font-size: 12px;
	line-height: 22px;
}
#links {
	text-align:center;
}
#footer {
	width: 800px;
	text-align:center;
	background-color: transparent;
}


ul#nav, ul#nav li ul {
	list-style-type:none;
	margin: 1px 0px 0px 0px;
	padding:0px;
	background-color:#008E56;
	color: #FFFFFF;
}
ul#nav li ul {
	background-color: #736536;
	color: #000000;
}
ul#nav li  {
	border-bottom: 1px solid #fff;
}
ul#nav li a {
	display: block;
	font-size: 0.8em;
	color: #FFFFFF;
	width: 222px !important width /**/: 227px;
	padding: 0.4em 0 0.4em 5px;
	text-decoration: none;
}
ul#nav li ul li a, ul#nav li ul li a:hover  {
	width: 212px !important width /**/: 227px;
	padding: 0.4em 0 0.4em 15px;
	color: #FFFFFF;
}
ul#nav li ul li a:hover {
	background-color: #4792de;
}
ul#nav li a:hover, .over {
	background-color: #6A5B30;
	padding: 0.4em 0 0.4em 5px;
	color: #fff;
}
